.header-bg{
  background-image: url(../img/aboutus-banner.jpg);
  color: #fff;
  background-size: cover;
  display: flex;
  height: 300px;
  align-items: center;
}
.member-bg{
  background-image: url(../img/member-banner.jpg);
}
.header-content h2{
  font-family: ridley-bold;
  font-size: 40px;
  text-transform: capitalize;
}
.header-content ul li{
  display: inline-block;
  margin-right: 7px;
}
.header-content ul li a{
  color: #fff;
}
.header-content ul li i{
  font-size: 14px;
  margin-right: 5px;
}
.header-content ul li i.fa-angle-right{
  margin-right: 12px;
}
.chart{
  background-color: #f7f7f7;
  margin-top: 80px;
  padding-top: 70px;
  padding-bottom: 40px;
}
.chart-content {
  text-align: center;
}
.chart-content h3 , .charmain-main h3 , .contact-head h3{
  font-family: ridley-bold;
  font-size: 40px;
  margin-top: 15px;
}
.about-page-img img{
  margin-top: 25px;
}
.charmain-main{
  margin-top: 70px;
  text-align: center;
}
.chief{
  margin-top: 30px;
}
.chief-text h2{
  font-family: ridley-bold;
  font-size: 30px;
  margin-top: 15px;
}
.chief-text p{
  color: #777;
  margin-top: 20px;
  text-align: justify;
}
.aim-main h2{
  font-size: 36px;
  font-weight: 800;
  margin-top: 25px;
  text-align: center;
  font-family: 'ridley-bold';
  margin-bottom: 36px;
}
.chief-text{
  margin-top: 9%;
}
.aim-1 h5{
  font-weight: 700;
}
.aim-1 p{
  margin-top: 10px;
}
.aim-1{
  text-align: center;
}
@media(max-width:1200px){
  .chart-content img , .chief-img img{
    width: 100%;
  }
}
.about-margin{
  margin-top: 50px !important;
}
.chart-content img{
  margin-top: -30px;
}
.aim-main span{
  background-color: #fff !important;
}
.aim-main{
  text-align: center;
}
.aim-1 h5{
  font-family: lemon;
  font-size: 25px;
}
.aim-1 i{
  font-size: 30px;
    margin-bottom: 12px;
}
.corporte-text{
  margin-top: 60px;
}
.medium-img{
  text-align: right;
}
.benefits-points{
  margin-top: 30px;
}
.form-data input {
  width: 100%;
  height: 40px;
  border: none;
  border: 1px solid #c5c5c5;
  padding-left: 39px;
  font-size: 14px;
  color: #226935;
}
.form-data i{
  position: absolute;
  top: 13px;
  left: 12px;
  color: #226935;
}
.form-data input:focus{
  border: 2px solid #226935;
  outline: none;
}
.form-data{
  margin-top: 20px;
  position: relative;
}
.form-data textarea:focus{
  border: 1px solid #226935;
  outline: none;
}
.form-text button{
  background-color: #226935;
  margin-top:30px;
  border: none;
  color: #F6F4F4;
  padding: 9px 34px !important;
}
.benefits-bg{
  background-color: #f7f7f7;
  padding-top: 1px;
  margin-top: 60px;
  padding-bottom: 27px;
}
.form-btn{
  text-align: center;
  margin-top: 30px;
}
.form-btn button{
  background-color: #226935;
    padding: 10px 50px;
    border: none;
    border-radius: 6px;
    color: #fff;
}
.office-heading h3{
  text-align: center;
  font-family: 'ridley-bold';
  font-size: 26px;
  margin-bottom: 18px;
}
.office-spain{
  margin-top: 30px;
  border: 1px solid #e7e7e7;
}
.office-spain img{
  width: 100%;
}
.office-location{
  padding: 0px 20px 40px 20px;
}
.office-location h6{
  color: #000000;
  font-size: 18px;
  margin-top: 20px;
  font-family: 'ridley-bold';
}
.office-location i{
  color: #226935 !important;
  margin-right: 5px;
}
.office-location p{
  color: #777;
}
.office-location a{
  color: #777;
}
.office-location a:hover{
  color: #226935 !important;
}
.office-main{
  margin-top: 30px;
}
.contact{
  margin-top: 40px;
}
.form-data textarea{
  width: 100%;
  padding-left: 10px;
  padding-top: 10px;
  height: 150px;
  border: none;
  border: 1px solid #c5c5c5;
}